This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 169440 - updated libpqxx causes dep problem
updated libpqxx causes dep problem
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-28 08:27 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 08:50:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-09-28 08:27:23 EDT
libpqxx-2.5.5-4.fc4.i386. 100% |=========================| 3.6 kB    00:00
---> Package libpqxx.i386 0:2.5.5-4.fc4 set to be updated
---> Downloading header for nfs-utils to pack into transaction set.
...
--> Running transaction check
--> Processing Dependency: libpqxx-2.5.4.so for package: koffice-kexi
--> Finished Dependency Resolution
Error: Missing Dependency: libpqxx-2.5.4.so is needed by package koffice-kexi 

Solution: rebuild koffice against the newer libpqxx-2.5.5.
Comment 1 Rex Dieter 2005-09-28 08:50:51 EDT
Nevermind, just noticed from cvs commits that a rebuild is already pending
(koffice-1.4.1-5)
Comment 2 Andreas Bierfert 2005-09-28 10:52:55 EDT
Sorry my bad... new koffice is build and should hit repos soon

Note You need to log in before you can comment on or make changes to this bug.